/* Reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
}

/* Lists */
ol li {list-style: decimal outside;}
ul li {list-style: disc outside;}

/* Margins */
blockquote, pre, address, ul, ol, dl, table {margin: 1.12em 0;}
ol ul, ul ol, ul ul, ol ol {margin-top: 0;margin-bottom: 0;}
ol, ul, dd {margin-left: 2.5em;}

/* Tables */
table {border-collapse: collapse;border-spacing: 0;}

/* Quotes */
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}

/* Small elements */
small, sub, sup {font-size: 83%;}

/* Indexes */
sub {vertical-align: sub;}
sup {vertical-align: super;}

/* Marking changes */
ins {text-decoration: none;}
del {text-decoration: line-through;}


html {height: 100%;font-size: 100.1%;}
body {
	font-size: 12px;
	height: 100%;
	font-family:"Trebuchet MS";
	color:#373b3e;
	background: #fff url('./i/header.jpg') center top no-repeat;
}
a {color:#3e97d1;outline: none;}
a:hover {text-decoration: none;}
img {border: none;}
#wrapper {
	min-width: 920px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px 36px 52px 44px;
}

.empty {height:52px;clear:both;}

/* // ---- Header ---- // */

#header {
	background:url('./i/clouds.png') center 228px no-repeat;
	height:525px;
	position:relative;
}

.logo {
	position:absolute;
	top: 30px;
	left: 0px;
}

.phone-numbers {
	padding:0px 0px 0px 70px;
	background:url('./i/phone.png') 2px 0px no-repeat;
	font-family:"Trebuchet MS";
	color:#c9c9c9;
	font-size:17px;
	position:absolute;
	top: 107px;
	left: 0px;
	line-height:30px;
}
.phone-numbers p {margin:0;}
.phone-numbers strong {
	font-weight:normal;
	color:#68737b;
	font-size:25px;
}
.phone-numbers h2 {
	text-indent:-9999em;
	width:143px;
	height:18px;
	background:url('./i/phones-h2.png') no-repeat;
	margin:0px 0px 4px 0px;
}
.phone-numbers .hint {
	width:187px;
	height:52px;
	background:url('./i/hint.png') no-repeat;
	padding:6px 0px 0px 14px;
	color:#fff;
	text-align:center;
	font-family:Tahoma;
	font-size:11px;
	line-height:15px;
	font-style:normal;
	position:absolute;
	top: -45px;
	right: -198px
}
.phone-numbers .hint em {font-style:normal;}

.record-online {
	width:175px;
	height:43px;
	background:url('./i/record-online.gif') no-repeat;
	position:absolute;
	right: 25%;
	top: 30px;
	font-family:Arial;
	font-size:15px;
	color:#fff;
	text-align:center;
	padding:5px 0px 0px 0px;
}
.record-online a {
	color:#fff;
	text-decoration:none;
	border-bottom: 1px dotted #fff;
}

.menu {
	font-size:17px;
	font-family:Arial;
	line-height:33px;
	color:#5688bd;
	position:absolute;
	right: 8%;
	top:102px
}
.menu ul {margin:0px 0px 0px 4px; }
.menu ul li {list-style:none; background:url('./i/menu-d.gif') 0px 14px no-repeat;padding:0px 0px 0px 12px;}
.menu h2 {
	width:87px;
	height:15px;
	background:url('./i/menu-h2.gif') no-repeat;
	text-indent:-9999em;
	margin:0px 0px 6px 0px;
}

/* -- ---- Header ---- -- */

/* // ---- content ---- // */

#content {font-size:13px; overflow:hidden;}

#content .column {
	float:left;
}
#content .column h2 {
	height:23px;
	text-indent:-9999em;
}
#content .column1 {
	width:34%;
}
#content .column2 {
	width:34%;
}
#content .column3 {
	width:31%;
}

#content .column1 .inner, #content .column2 .inner {margin:0px 40px 0px 0px;}

#content h2 {margin:0px 0px 12px 0px;}
#content .services h2 {background:url('./i/services-h2.png') no-repeat;}
#content .prices h2 {background:url('./i/prices-h2.png') no-repeat;}
#content .contacts h2 {background:url('./i/contacts-h2.png') no-repeat;}

.services-list {margin:0;}
.services-list dd{margin:0px 0px 20px 0px;}
.services-list dt {font-style:italic;}
.services-list dt a {color:#373b3e; border-bottom: 1px dashed #373b3e; text-decoration:none;}

.t-prices {margin:0px 0px 20px 0px;width:100%;color:#5d6568;}
.t-prices td{border-right: 1px solid #fff;border-bottom: 1px solid #fff; padding:2px 8px;}
.t-prices td.service{background:#d8e1e7;}
.t-prices td.s-price{background:#eff2f5;}

.map {margin:0px 0px 15px 0px;}

/* -- ---- content ---- -- */

/* // ---- footer ---- // */

#footer {
	height:51px;
	border-top: 1px dashed #d3d3d3;
	margin:-52px 36px 0px 44px;
	line-height:51px;
	font-family:Tahoma;
	color:#878787;
	font-size:12px;
	position:relative;
}
#footer a {color:#ce067b;}
#footer  .foo-menu {
	width:100%;
	text-align:center;
	margin:0;
}
#footer  .foo-menu li {
	display:inline;
	padding:0px 20px;
}

.copyrights {
	position:absolute;
	top: 0px;
	left: 0px;
}

.foo-logo {
	position:absolute;
	right: 0px;
	top: 7px
}

/* -- ---- footer ---- -- */